Subject: Re: minutes & slides

From: Peter Sylvester <[email-masked]>
Date: Fri, 14 Apr 2000 12:02:50 +0200 (MET DST)

> 
> >  >
> >  > DVCS  (P. Sylvester-EdelWeb)
> >  > This is the current version of the document that began as a notary
> >  > protocol from Adams & Zuccherato, and then became the data
> >  > certification service protocols, before editorial responsibility
> >  > shifted. Motivation for this protocol is to support a central
> >  > infrastructure for document security management, e.g., in an intranet
> >  > or extranet environment, or for other long term secure document
> >  > management. The protocol is designed to enable delegation of
> >  > signature verification, notarization, and even certificate use
> >  > controls to a server (vs. and end system). The presentation included
> >  > a number of scenarios motivating the need for the protocol and its
> >  > features. The question arises whether the complex document management
> >  > system features described here is really an infrastructure component
> >  > within the purview of this WG or it is more of an application? (See
> >  > slides for more details.)
> >
> >This question does NOT arise:
> >
> >  >From goals and milestones of the working group:
> >
> >Dec 99 : Complete data certification document
> >
> >The question was: Are 31 pages too complicated to read for people
> >(just 10 pages more than in time stamping).
> >
> >I would not be surprised if someone thinks that
> >31 are definetely not enough to describe a 'complex' protocol.
> 
> If the protocol has become very complex because it attempts to embody 
> features needed to support a rather complete document management 
> scenario, then it may have crossed the boundary from infrastructure 
> protocol to application protocol.  The WG will have to decide on this 
> issue, after reviewing the document.

The question is worth to be discussed in PKIX, and I believe that dvcs
is also woth to be discussed in the smime group, be it for the simple
reason that it uses cms documents,

but here we are talking about minutes of a meeting.

I have made a presentation, and asked some questions (see slides), 
and there was a question from the audience, if I remember it
correctly, please feel free to correct me if I am wrong.

---

From: Stephen Kent <[email-masked]>
Date: Fri, 14 Apr 2000 10:44:52 -0400

Peter,

I will clarify the minutes to note that the editor of the minutes 
[me] is raising the question about whether the protocol in question 
is within scope.

Steve